Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Debian Kernel (http://www.linux-archive.org/debian-kernel/)
-   -   linux-2.6_3.2.6-1+ppc64_ppc64.changes ACCEPTED (http://www.linux-archive.org/debian-kernel/636385-linux-2-6_3-2-6-1-ppc64_ppc64-changes-accepted.html)

Debian Ports Archive Maintainer 02-22-2012 09:51 PM

linux-2.6_3.2.6-1+ppc64_ppc64.changes ACCEPTED
 
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Uploader: Hiroyuki Yamamoto <yama1066@gmail.com>
Host: leda.debian.net
Accepted: linux-2.6_3.2.6-1+ppc64_ppc64.changes
Files:
linux-image-3.2.0-1-powerpc64_3.2.6-1+ppc64_ppc64.deb
linux-headers-3.2.0-1-powerpc64_3.2.6-1+ppc64_ppc64.deb
linux-headers-3.2.0-1-common_3.2.6-1+ppc64_ppc64.deb
linux-headers-3.2.0-1-all_3.2.6-1+ppc64_ppc64.deb
linux-headers-3.2.0-1-all-ppc64_3.2.6-1+ppc64_ppc64.deb
linux-libc-dev_3.2.6-1+ppc64_ppc64.deb


--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: E1S0L2V-00062R-OM@leda.debian.net">http://lists.debian.org/E1S0L2V-00062R-OM@leda.debian.net

Bastian Blank 02-25-2012 05:59 PM

linux-2.6_3.2.6-1+ppc64_ppc64.changes ACCEPTED
 
On Wed, Feb 22, 2012 at 10:51:59PM +0000, Debian Ports Archive Maintainer wrote:
> Accepted: linux-2.6_3.2.6-1+ppc64_ppc64.changes

The main linux-2.6 package already supports ppc64. Is this not longer
maintained and should be removed completely?

Bastian

--
Vulcans never bluff.
-- Spock, "The Doomsday Machine", stardate 4202.1


--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 20120225185906.GA13471@wavehammer.waldi.eu.org">ht tp://lists.debian.org/20120225185906.GA13471@wavehammer.waldi.eu.org

Hiroyuki Yamamoto 02-25-2012 11:37 PM

linux-2.6_3.2.6-1+ppc64_ppc64.changes ACCEPTED
 
Hi,

(2012-02-26 09:32 +0100), Bastian Blank wrote:
> The main linux-2.6 package already supports ppc64. Is this not longer
> maintained and should be removed completely?

Yes. I know that linux-2.6 package already supports ppc64.
This upload is only one for solving an circular dependency.

Regards,
--
Hiroyuki Yamamoto
A75D B285 7050 4BF9 AEDA 91AC 3A10 59C6 5203 04DC


--
To UNSUBSCRIBE, email to debian-kernel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: 4F497EE0.8070007@gmail.com">http://lists.debian.org/4F497EE0.8070007@gmail.com


All times are GMT. The time now is 06:36 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.